Sign In
Skip Navigation LinksFGV EP Portal > FGV eP Portal > Announcements
Announcements

ePROCUREMENT ARIBA SYSTEM - Important Reminder – Incompatible Browsers

We have identified that some of you accessed to SAP Ariba cloud application (http://fgv.supplier.ariba.com) using an incompatible browser. To ensure compatibility, we urge you to upgrade to one of these browsers as listed below:
Details:

We have identified that some of you accessed to SAP Ariba cloud application (http://fgv.supplier.ariba.com) using an incompatible browser. To ensure compatibility, we urge you to upgrade to one of these browsers as listed below:

Browser/Plug-in Support

Supported Browsers

  • Microsoft Internet Explorer 11 32-bit
  • Microsoft Internet Explorer 10 32-bit
  • Microsoft Internet Explorer 9 32-bit
  • Chrome 26+
  • Firefox 17+
  • Safari 5+

Supported Plug-ins

  • Adobe Flash Player 7 and above

If you have any questions regarding the information contained in this message, please email to eprocurement@feldaglobal.com.

Thank you.